
PENGADIAN EMAS - Bug #15649

[UAT] [Android] [Gold Purchase - Purchase Detail - Dark Mode] UI Issue #9555

27 January 2023 02:48 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Header text size is too big

Expectation: Reduce text size

2.

Issue: Incorrect text color

Expectation: Line color should be white, please match dark mode standard

3.

Issue: Incorrect background color

Expectation: Please match the background color as referred in XD

4.

Issue: Incorrect line color

Expectation: Line color should be white with reduced opacity

History

#1 - 30 January 2023 10:31 AM - Hao Ter Tai

- Assignee changed from aiman baharum to Hao Ter Tai

#2 - 31 January 2023 11:06 AM - Hao Ter Tai

- Status changed from New to In Progress

#3 - 31 January 2023 06:11 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 01 February 2023 11:11 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#5 - 02 February 2023 11:06 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
#6 - 08 February 2023 05:13 PM - AMARBEER SINGH SIDHU amar.beer

- File 9555.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

3.

Issue: Incorrect background color

Expectation: Please match the background color as referred in XD

#7 - 09 February 2023 10:06 AM - Hao Ter Tai

- % Done changed from 100 to 0

#8 - 09 February 2023 02:10 PM - Hao Ter Tai

- % Done changed from 0 to 100

#9 - 10 February 2023 10:29 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#10 - 10 February 2023 11:32 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-02-10 at 11.31.22.jpeg added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

still same

#11 - 10 February 2023 01:57 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

already using black with alpha 20%

#12 - 10 February 2023 02:24 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9555.png 177 KB 27 January 2023 AMARBEER SINGH SIDHU amar.beer

9555.png 234 KB 08 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-10 at 11.31.22.jpeg 42 KB 10 February 2023 AMARBEER SINGH SIDHU amar.beer
